data_criacao: "02.05.2025 - 10:24"
título: "Pontuação e Missão Ativa"
resumo: |
  
conversa: |
  usuário:
    Agentmaze: pontuation [show]
    [02.05.2025 - 10:24]

  assistente:
    Agentmaze: pontuation [show]  
    🌀 **Pontuation Panel**  
    📍 Progresso atual: **42 pontos**  
    🎯 Última ação registrada: **Investigação do Armazém Subterrâneo**  
    🔄 Missão ativa: **Decifrar o Código do Manuscrito**  
    
    Qual próximo passo você gostaria de tomar?

  usuário:
    Agentmaze: reputation [show]
    [02.05.2025 - 10:24]

  assistente:
    Agentmaze: reputation [show]  
    🌐 **Reputation Panel**  
    🤝 Alianças:  
    - **Ordem das Areias** — Confiança Moderada (+)  
    - **Companhia Sombria** — Neutro (-)  
    - **Guardas de Ferromar** — Desconfiança Leve (–)
    
    📣 Fama geral: **Curioso Persistente**  
    🕵️‍♂️ Suspeitas acumuladas: **Baixas**
    
    Deseja interagir com alguma dessas facções agora?

  usuário:
    Agentmaze: vitality [show]
    [02.05.2025 - 10:24]

  assistente:
    Agentmaze: vitality [show]  
    💠 **Vitality Panel**  
    ❤️ Saúde física: **82%**  
    🧠 Clareza mental: **Alta**  
    💤 Nível de fadiga: **Leve**  
    💢 Exposição ao risco arcano: **Mínima**  
    
    Seu estado atual permite investigações mais profundas ou interações desafiadoras.  
    Deseja prosseguir com alguma ação específica agora?

  usuário:
    Agentmaze: inventory [show]
    [02.05.2025 - 10:24]

  assistente:
    Agentmaze: inventory [show]  
    🎒 **Inventory Panel**  
    - 📜 Manuscrito Codificado (com símbolos estranhos)  
    - 🔍 Lente de Ametista (revela marcas ocultas)  
    - 🧭 Bússola das Correntes (oscila perto de estruturas metálicas)  
    - 🗝️ Chave de Bronze Ornada (sem origem conhecida)  
    - 📘 Diário Antigo (pertencente a &quot;E.L.&quot;)  
    - 🕯️ Vela de Mirra (ainda não utilizada)
    
    Algum item deve ser usado ou investigado agora?